<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="chenxd@124.16.151.196:22121 password" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="chenxd@124.16.151.196:22121 password">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/pycharm_project_78" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@124.16.151.196:10531 password">
        <serverdata>
          <mappings>
            <mapping deploy="/mnt/chenxd/DRL-for-Energy-Systems" local="$PROJECT_DIR$" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>